{
    "host": "host117523.hostido.net.pl",
    "username": "www@celek.pagedev.pl",
    "password": "tAN4cWahnEgHmAF9UXaM",
    "remotePath": "/public_html",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
        ".git",
        "/.vscode"
    ]
}